
Jupiter - Zadanie #1798
problem z danymi na trunk-portal
2017-08-03 14:27 - Łukasz Waśkiewicz

Status: Zamknięty Start date: 2017-08-03
Priority: Normalny Due date:
Assignee: Łukasz Waśkiewicz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Tester: Łukasz Waśkiewicz
Description

https://infona-demo.vls.icm.edu.pl/trunk-console/store/bwmeta1.element.psjd-619e10bf-f0d8-4ccf-839b-1ecba7400bbf?first=0&#38;p
geSize=20

w systemie brak
      <ancestor level="bwmeta1.level.hierarchy_Journal_Year"
identity="bwmeta1.element.psjd-6698517c-022a-4948-9230-c28e07397daa">
        <name lang="und" type="canonical">2015</name>
      </ancestor>

przez to hierarchia na jupiterze zwraca 403

History
#1 - 2017-08-04 10:41 - Michał Komar
- Status changed from Nowy to Odpowiedź
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

Ciężko będzie to poprawić w danych. W międzyczasie dodałem zwracanie nulla zamiast 403, gdy jest wyszukiwanie po id - może to rozwiązuje
problem?

#2 - 2017-08-07 10:38 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Zamknięty
- Target version set to 0.3
- % Done changed from 0 to 100

OK
